
.clearFloat {
    clear: both;
}
#rightBottom {
    width: 225px;
}
#rightBottom #rightBottomTop {
    background: url("/Sitewide/pix/icons/element_tops_bottoms_etc.png") no-repeat scroll 0 -73px transparent;
    display: block;
    height: 20px;
    width: 225px;
}
#rightBottom #rightBottomMiddle {
    background: url("/Sitewide/pix/icons/background-right-bottom-repeat.png") repeat-y scroll 0 0 transparent;
    display: block;
    height: auto;
    width: 225px;
}
#rightBottom #rightBottomMiddle h2 {
    padding: 14px 25px 15px 25px;
	color: #676C73;
    font-family: Verdana,Sans-Serif !important;
    font-size: 12px;
    font-weight: bold;
	text-transform: uppercase;
	
}
#rightBottom #rightBottomMiddle .quick-link-box {
    padding: 5px 10px 0;
    width: 205px;
}
#rightBottom #rightBottomMiddle .quick-link-box .quick-link-box-top {
    background: url("/Sitewide/pix/icons/element_tops_bottoms_etc.png") no-repeat scroll 0 -145px transparent;
    display: block;
    height: 10px;
    width: 205px;
}
#rightBottom #rightBottomMiddle .quick-link-box .quick-link-box-middle {
    background: url("/Sitewide/pix/icons/background-quick-link-box-repeat.png") repeat-y scroll 0 0 transparent;
    display: block;
    height: auto;
    overflow: hidden;
    padding: 2px 10px 2px 15px;
    width: 180px;
}
#rightBottom #rightBottomMiddle .quick-link-box .quick-link-box-middle .quick-link-content {
    float: left;
    width: 150px;
}
#rightBottom #rightBottomMiddle .quick-link-box .quick-link-box-middle .quick-link-content h4 {
    cursor: pointer;
	color: #8E949E;
    font-family: Verdana,Sans-Serif !important;
    font-size: 11px;
    font-weight: bold;
}
#rightBottom #rightBottomMiddle .quick-link-box .quick-link-box-middle .quick-link-content .quick-link-bullet {
    background: url("/Sitewide/pix/icons/element_tops_bottoms_etc.png") no-repeat scroll -91px -199px transparent;
    font-family: Verdana,Sans-Serif !important;
    font-size: 12px;
    font-weight: bold;
    margin-top: 20px;
    padding-left: 10px;
}

#rightBottom #rightBottomMiddle .quick-link-box .quick-link-box-middle.closed .quick-link-button {
    background: url("/Sitewide/pix/icons/element_tops_bottoms_etc.png") no-repeat scroll -30px -193px transparent;
	cursor: pointer;
   
    float: right;
    height: 15px;
    padding-top: 5px;
    width: 30px;
}

#rightBottom #rightBottomMiddle .quick-link-box .quick-link-box-middle.open .quick-link-button {
    background: url("/Sitewide/pix/icons/element_tops_bottoms_etc.png") no-repeat scroll 10px -193px transparent;
	cursor: pointer;
    float: right;
    height: 15px;
    padding-top: 5px;
    width: 30px;
}

#rightBottom #rightBottomMiddle .quick-link-box .quick-link-box-bottom {
    background: url("/Sitewide/pix/icons/element_tops_bottoms_etc.png") no-repeat scroll 0 -167px transparent;
    display: block;
    height: 10px;
    width: 205px;
}



#rightBottom #rightBottomBottom {
    background: url("/Sitewide/pix/icons/element_tops_bottoms_etc.png") no-repeat scroll 0 -104px transparent;
    display: block;
    height: 21px;
    width: 225px;
}